[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090619 changes



Compose started at Fri Jun 19 06:15:07 UTC 2009

New package 389-console
        389 Management Console
New package bespin
        A style for Qt/KDE4/KDM
New package healpy
        A python wrapper of the healpix library
New package libccss
        A simple api for CSS Stylesheets
New package python-ZConfig
        Structured Configuration Library
New package rest
        A library for access to RESTful web services
New package twitter-glib
        A library wrapping the Twitter RESTful API
Updated Packages:

CodeAnalyst-gui-2.8.38-12.fc12
------------------------------
* Thu Jun 18 2009 - Parag Nemade <panemade gmail com>
- 2.8.38-12
- Rebuild against new binutils package to fix rawhide dependency error.


asciidoc-8.4.5-1.fc12
---------------------
* Fri Jun 19 2009 Dave Airlie <airlied redhat com> 8.4.5-1
- new upstream version 8.4.5 - required by X.org libXi to build


bzr-1.16-1.fc12
---------------
* Thu Jun 18 2009 Henrik Nordstrom <henrik henriknordstrom net> - 1.16-1
- Update to 1.16


cronie-1.3-2.fc12
-----------------
* Thu Jun 18 2009 Marcela Mašláňová <mmaslano redhat com> - 1.3-2
- 506560 check return value of access


crontabs-1.10-30.fc12
---------------------
* Thu Jun 18 2009 Marcela Mašláňová <mmaslano redhat com> 1.10-30
- 491793 thanks Andrew Hecox for patch which allows set allow/deny jobs
- comment change "empty crontab"


csound-5.10.1-7.fc12
--------------------
* Thu Jun 18 2009 Peter Robinson <pbrobinson gmail com> - 5.10.1-7
- Obsolete olpcsound


cups-pk-helper-0.0.4-2.fc12
---------------------------
* Thu Jun 18 2009 Marek Kasik <mkasik redhat com> - 0.0.4-2
- Update to polkit-1


dbus-cxx-0.4.0-1.fc12
---------------------
* Thu Jun 18 2009 Rick L Vinyard Jr <rvinyard cs nmsu edu> - 0.4.0-1
- New release
- Added glibmm subpackage


deluge-1.1.9-1.fc12
-------------------
* Wed Jun 17 2009 Peter Gordon <peter thecodergeek com> - 1.1.9-1
- Update to new upstream bug-fix release (1.1.9).
- Do not hard-code minimum rb_libtorrent version. (We're only building against
  the system rb_libtorrent for Fedora 11+, which already has the necessary
  version.)


e2fsprogs-1.41.6-5.fc12
-----------------------
* Thu Jun 18 2009 Eric Sandeen <sandeen redhat com> 1.41.6-5
- Update journal backup blocks in sb after resize (#505339)
- Fix memory leak in extent handling functions
- Fix bug in inode writing in extent code, clobbered i_extra_isize etc


eclipse-oprofile-0.2.0-2.fc12
-----------------------------
* Thu Jun 18 2009 Alexander Kurtakov <akurtako redhat com> 0.2.0-2
- Add -Dconfigs to fix compile.

* Wed May 13 2009 Kent Sebastian <ksebasti redhat com> 0.2.0-1
- 0.2.0


gnokii-0.6.27-5.fc12
--------------------
* Mon Jun 15 2009 Ville Skyttä <ville.skytta at iki.fi> - 0.6.27-5
- Build with pcsc-lite and readline support (#430387).


guimup-0.1.4-7.b.fc12
---------------------

k3b-1.66.0-3.fc12
-----------------
* Thu Jun 18 2009 Rex Dieter <rdieter fedoraproject org> - 0:1.66.0-3
- -extras-freeworld avail now, drop Obsoletes


kdebindings-4.2.90-2.fc12
-------------------------
* Wed Jun 17 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.90-2
- rework old-PyQt4 patch


kernel-2.6.31-0.11.rc0.git13.fc12
---------------------------------
* Thu Jun 18 2009 Kyle McMartin <kyle redhat com> 2.6.31-0.11.rc0.git13
- 2.6.30-git13
- config changes:
 - arm:
  - CONFIG_UACCESS_WITH_MEMCPY is not set
 - i686-PAE:
  - CONFIG_XEN_DEV_EVTCHN=m
  - CONFIG_XEN_SYS_HYPERVISOR=y
 - ia64:
  - CONFIG_RCU_FANOUT=64
 - nodebug:
  - CONFIG_DEBUG_KMEMLEAK is not set
  - CONFIG_DEBUG_KMEMLEAK_TEST=m
 - powerpc:
  - CONFIG_CAN_SJA1000_OF_PLATFORM=m
  - CONFIG_PPC_EMULATED_STATS=y
  - CONFIG_SWIOTLB=y
  - CONFIG_RDS is not set (broken on ppc32)
 - powerpc32:
  - CONFIG_RCU_FANOUT=32
 - powerpc64:
  - CONFIG_RCU_FANOUT=64
  - CONFIG_PERF_COUNTERS is not set (broken on ppc64)
 - s390x:
  - CONFIG_RCU_FANOUT=64
  - CONFIG_SECCOMP=y
  - CONFIG_PM=y
  - CONFIG_HIBERNATION=y
  - CONFIG_PM_STD_PARTITION="/dev/jokes"
 - sparc64:
  - CONFIG_RCU_FANOUT=64
 - x86:
  - CONFIG_RCU_FANOUT=32
  - CONFIG_IOMMU_STRESS is not set
  - CONFIG_PERF_COUNTERS=y
  - CONFIG_X86_OLD_MCE is not set
  - CONFIG_X86_MCE_INTEL=y
  - CONFIG_X86_MCE_AMD=y
  - CONFIG_X86_ANCIENT_MCE is not set
  - CONFIG_X86_MCE_INJECT is not set
 - x86_64:
  - CONFIG_EDAC_AMD64=m
  - CONFIG_EDAC_AMD64_ERROR_INJECTION is not set
  - CONFIG_XEN_DEV_EVTCHN=m
  - CONFIG_XEN_SYS_HYPERVISOR=y
  - CONFIG_RCU_FANOUT=64
  - CONFIG_IOMMU_STRESS is not set
  - CONFIG_PERF_COUNTERS=y
  - CONFIG_X86_MCE_INJECT is not set
 - generic:
  - CONFIG_RCU_FANOUT=32
  - CONFIG_MMC_SDHCI_PLTFM=m
  - CONFIG_MMC_CB710=m
  - CONFIG_CB710_CORE=m
  - CONFIG_CB710_DEBUG is not set
  - CONFIG_SCSI_MVSAS_DEBUG is not set
  - CONFIG_SCSI_BNX2_ISCSI=m
  - CONFIG_NETFILTER_XT_MATCH_OSF=m
  - CONFIG_RFKILL_INPUT=y (used to be =m, which was invalid)
  - CONFIG_DE2104X_DSL=0
  - CONFIG_KS8842 is not set
  - CONFIG_CFG80211_DEBUGFS=y
  - CONFIG_MAC80211_DEFAULT_PS=y
  - CONFIG_IWM=m
  - CONFIG_IWM_DEBUG is not set
  - CONFIG_RT2800USB=m
  - CONFIG_CAN_DEV=m
  - CONFIG_CAN_CALC_BITTIMING=y
  - CONFIG_CAN_SJA1000=m
  - CONFIG_CAN_SJA1000_PLATFORM=m
  - CONFIG_CAN_EMS_PCI=m
  - CONFIG_CAN_KVASER_PCI=m
  - CONFIG_EEPROM_MAX6875=m
  - CONFIG_SENSORS_TMP401=m
  - CONFIG_MEDIA_SUPPORT=m
  - CONFIG_SND_CTXFI=m
  - CONFIG_SND_LX6464ES=m
  - CONFIG_SND_HDA_CODEC_CA0110=y
  - CONFIG_USB_XHCI_HCD=m
  - CONFIG_USB_XHCI_HCD_DEBUGGING is not set
  - CONFIG_DRAGONRISE_FF=y (used to be =m)
  - CONFIG_GREENASIA_FF=y (used to be =m)
  - CONFIG_SMARTJOYPLUS_FF=y (used to be =m)
  - CONFIG_USB_NET_INT51X1=m
  - CONFIG_CUSE=m
  - CONFIG_FUNCTION_PROFILER=y
  - CONFIG_RING_BUFFER_BENCHMARK=m
  - CONFIG_REGULATOR_USERSPACE_CONSUMER=m
  - CONFIG_REGULATOR_MAX1586=m
  - CONFIG_REGULATOR_LP3971=m
  - CONFIG_RCU_FANOUT_EXACT is not set
  - CONFIG_DEFAULT_MMAP_MIN_ADDR=4096
  - CONFIG_FSNOTIFY=y
  - CONFIG_IEEE802154=m
  - CONFIG_IEEE802154_DRIVERS=m
  - CONFIG_IEEE802154_FAKEHARD=m
  - CONFIG_CNIC=m

* Wed Jun 17 2009 Jarod Wilson <jarod redhat com>
- New lirc_imon hotness, update 2:
  * support dual-interface devices with a single lirc device
  * directional pad functions as an input device mouse
  * touchscreen devices finally properly supported
  * support for using MCE/RC-6 protocol remotes
  * fix oops in RF remote association code (F10 bug #475496)
  * fix re-enabling case/panel buttons and/or knobs
- Add some misc additional lirc_mceusb2 transceiver IDs
- Add missing unregister_chrdev_region() call to lirc_dev exit
- Add it8720 support to lirc_it87

* Tue Jun 16 2009 Chuck Ebbert <cebbert redhat com>
- Update via-sdmmc driver

* Mon Jun 15 2009 Jarod Wilson <jarod redhat com>
- Update lirc patches w/new imon hotness


kudzu-1.2.86-1
--------------
* Mon Mar 23 2009 Bill Nottingham <notting redhat com> 1.2.86-1
- assorted spec cleanups from merge review
- remove loglevel stuff (#445561)
- fix a crash on certain module conditions (#466501)


ladspa-fil-plugins-0.3.0-1.fc12
-------------------------------
* Thu Jun 18 2009 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> - 0.3.0-1
- updated to 0.3.0


libgcrypt-1.4.4-6.fc12
----------------------
* Thu Jun 18 2009 Tomas Mraz <tmraz redhat com> 1.4.4-6
- and now really apply the padlock patch


libpng10-1.0.46-1.fc12
----------------------
* Thu Jun 18 2009 Paul Howarth <paul city-fan org> 1.0.45-2
- patch out garbage in devel config files left over from edit gone wrong

* Thu Jun 18 2009 Paul Howarth <paul city-fan org> 1.0.46-1
- garbage removal patch upstreamed


mapnik-0.5.2-0.12.svn780.fc12
-----------------------------

mingw32-boost-1.39.0-1.fc12
---------------------------
* Thu Jun 18 2009 Thomas Sailer <t sailer alumni ethz ch> - 1.39.0-1
- update to 1.39.0


mono-tools-2.4.2-1.fc12
-----------------------
* Tue Jun 09 2009 Paul F. Johnson <paul all-the-johnsons co uk> - 2.4.2-1
- Bump to 2.4.2 preview 1
- Add support for ppc and ppc64


nmap-4.85-0.BETA10.fc12
-----------------------
* Thu Jun 18 2009 Michal Hlavinka <mhlavink redhat com> - 2:4.85-0.BETA10
- updated to 4.85beta10


openscada-0.6.3.3-6.fc12
------------------------
* Thu Jun 18 2009 Popkov Aleksey <aleksey oscada org ua> 0.6.3.3-6
- Workarounds for some bugs in rpmbuild by Peter Lemenkov <lemenkov gmail com>.

* Wed Jun 17 2009 Popkov Aleksey <aleksey oscada org ua> 0.6.3.3-5
- Fixed critical bugs maked by me.

* Tue Jun 16 2009 Popkov Aleksey <aleksey oscada org ua> 0.6.3.3-3
- Adapted spec file for dist 5E-epel by Popkov Aleksey
- Adapted spec file for dist 4E-epel by Popkov Aleksey (Not tested)
- Fixed oscada.init.patch for cases messages.

* Tue Jun 16 2009 Popkov Aleksey <aleksey oscada org ua> 0.6.3.3-4
- Enabled Portaudio-devel library by Popkov Aleksey.


perltidy-20090616-1.fc12
------------------------
* Thu Jun 18 2009 Ville Skyttä <ville.skytta at iki.fi> - 20090616-1
- Update to 20090616.


phonon-4.3.1-11.fc12
--------------------
* Thu Jun 18 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.1-11
- fix for '#' in filenames


pixman-0.15.12-1.fc12
---------------------
* Wed Jun 17 2009 Soren Sandmann <ssp redhat com> 0.15.12-1
- pixman 0.15.12


postfix-2.6.2-1.fc12
--------------------
* Thu Jun 18 2009 Miroslav Lichvar <mlichvar redhat com> 2:2.6.2-1
- update to 2.6.2


postgis-1.3.6-2.fc12
--------------------
* Thu Jun 18 2009 Devrim GUNDUZ <devrim commandprompt com> - 1.3.6-2
- Add a new subpackage: -docs, and add postgis pdf file to it.
- Own /usr/share/postgis, per bugzilla #474686


rpm-4.7.0-8.fc12
----------------
* Thu Jun 18 2009 Panu Matilainen <pmatilai redhat com> - 4.7.0-8
- updated OSGi dependency extractor (#506471)
- fix segfault in symlink fingerprinting (#505777)
- fix invalid memory access causing bogus file dependency errors (#506323)


rt3-3.8.4-1.fc12
----------------
* Fri Jun 19 2009 Ralf Corsépius <corsepiu fedoraproject org> - 3.8.4-1
- Upstream update.
- Rebase patches against 3.8.4.
- Abandon rt-3.4.1-I18N.diff.


seamonkey-1.1.16-3.fc12
-----------------------
* Thu Jun 18 2009 Kai Engert <kaie redhat com> 1.1.16-3
- fix categories in desktop files


selinux-policy-3.6.16-4.fc12
----------------------------
* Thu Jun 18 2009 Dan Walsh <dwalsh redhat com> 3.6.16-4
- Fix mcs rules to include chr_file and blk_file

* Tue Jun 16 2009 Dan Walsh <dwalsh redhat com> 3.6.16-3
- Add label for udev-acl


setroubleshoot-2.2.2-1.fc12
---------------------------
* Thu Jun 18 2009 Dan Walsh <dwalsh redhat com> - 2.2.1-1
- Update to upstream
  * Thomas Liu <tliu redhat com>
	Bug fixes to GUI, added Delete All Alerts menu item.


sim-0.9.5-0.17.20090616svn2730rev.fc12
--------------------------------------
* Wed Jun 17 2009 Pavel Alexeev <Pahan Hubbitus info> - 0.9.5-0.17.20090616svn2730rev
- Fix FBFS on mass-rebuild in Fedora 12 ( http://article.gmane.org/gmane.linux.redhat.fedora.devel/114737 )
- Update to fresh svn.
- In tarball creation use "svn export" instead of "svn checkout". Delete win32 stuff.
- Add patch0 - sim-0.9.5svn-fix-automake-versioncompare.patch ( https://developer.berlios.de/bugs/?func=detailbug&group_id=4482&bug_id=15875 )


sipp-3.1-5.fc12
---------------
* Thu Jun 18 2009 Peter Lemenkov <lemenkov gmail com> 3.1-5
- Fixed issue with 5-digit port numbers


system-config-printer-1.1.8-1.fc12
----------------------------------
* Thu Jun 18 2009 Tim Waugh <twaugh redhat com> 1.1.8-1
- Updated pycups to 1.9.46.
- Updated to 1.1.8:
  - Select a printer after adding it (trac #145).
  - Make sure the job and printer context menus cannot get out of date
    (trac #175, trac #172).
  - Fixed displayed hold time for held jobs.
  - Use grey ink-drop when there is no marker-colors value instead of
    crashing (bug #505399).
  - Scroll job list window to new job when appropriate.
  - Clean up temporary PPD files (bug #498743).
  - Fixed XML crash (Ubuntu #370469).
  - Fixed automatic printer model selection.
  - Fixed cupspk crash due to missing debugprint import (bug #496722,
    trac #161). 
  - Fixed PhysicalDevice crash (bug #496722, trac #161).
  - Adjusted border padding for New Printer window (bug #493862).
  - Set glade's textdomain in the job viewer (Ubuntu #341765).
  - Fixed URI parsing when verifying IPP URIs.
  - Set relaxed PPD conformance (trac #159).
  - Make troubleshooter work again by disabling cupspk for it.


taskjuggler-2.4.2-0.2.beta2.fc12
--------------------------------
* Thu Jun 18 2009 Ondrej Vasik <ovasik redhat com> - 2.4.2-0.2.beta2
- upstream beta2 release candidate


telepathy-haze-0.3.1-1.fc12
---------------------------
* Thu Jun 18 2009 Brian Pepple <bpepple fedoraproject org> - 0.3.1-1
- Update to 0.3.1.


tzdata-2009j-1.fc12
-------------------
* Thu Jun 18 2009 Petr Machata <pmachata redhat com> - 2009j-1
- Upstream 2009j
  - DST switch for Bangladesh will occur an hour earlier than was
    thought.


unicap-0.9.5-2.fc12
-------------------
* Thu Jun 18 2009 Dan Horak <dan[at]danny.cz> 0.9.5-2
- don't require libraw1394 on s390/s390x


xfsprogs-3.0.1-7.fc12
---------------------
* Thu Jun 18 2009 Dennis Gilmore <dennis ausil us> 3.0.1-7
- update sparc multilib handling


xorg-x11-drv-evdev-2.2.99-1.20090619.fc12
-----------------------------------------
* Fri Jun 19 2009 Peter Hutterer <peter hutterer redhat com> 2.2.99-1.20090619
- Update to today's git master


xorg-x11-drv-openchrome-0.2.903-11.fc12
---------------------------------------
* Tue May 26 2009 Xavier Bachelot <xavier bachelot org> - 0.2.903-11
- Update to latest snapshot (svn 751) :
  - Add support for VX800 integrated TMDS encoder.
  - Make sure Chrome9 chipsets use software rasterizer for 3D.
  - Various small fixes.
- Add patch for VX855 support.
- Add patch to fix cursor on secondary display.
- Add patch to fix disable TMDS by default.


xulrunner-1.9.1-0.22.beta4.fc12
-------------------------------
* Thu Jun 18 2009 Martin Stransky <stransky redhat com> 1.9.1-0.22
- Backed out last change, it does not work inside mock (koji)

* Tue Jun 16 2009 Stepan Kasal <skasal redhat com> 1.9.1-0.21
- require sqlite of version >= what was used at buildtime (#480989)
- in devel subpackage, drop version from sqlite-devel require; that's
  handled indirectly through the versioned require in main package


yum-3.2.23-4.fc12
-----------------
* Thu Jun 18 2009 Seth Vidal <skvidal at fedoraproject.org> - 3.2.23-4
- update to latest head

* Mon Jun 08 2009 Seth Vidal <skvidal at fedoraproject.org>
- truncate changelog


Summary:
Added Packages: 7
Removed Packages: 0
Modified Packages: 47
Broken deps for i386
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	bigboard-0.6.4-9.fc12.i586 requires libempathy-gtk.so.23
	bigboard-0.6.4-9.fc12.i586 requires libempathy.so.25
	bind-dyndb-ldap-0.1.0-0.1.a1.fc12.i586 requires libdns.so.51
	bmpx-0.40.14-8.fc11.i386 requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.i386 requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.i586 requires libclutter-glx-0.8.so.0
	cluttermm-devel-0.7.5-2.fc11.i586 requires pkgconfig(clutter-0.8)
	desktop-data-model-1.2.5-10.fc12.i586 requires libempathy.so.25
	glob2-0.9.3-2.fc11.i386 requires libboost_thread-mt.so.4
	gnome-phone-manager-0.65-1.fc11.i586 requires libgnome-bluetooth.so.2
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	mapnik-0.5.2-0.12.svn780.fc12.i586 requires dejavu-fonts-compat
	nautilus-sendto-1.1.5-3.fc12.i586 requires libempathy-gtk.so.23
	nautilus-sendto-1.1.5-3.fc12.i586 requires libempathy.so.25
	openscada-demo-0.6.3.3-6.fc12.i586 requires openscada-ARH-SQLite = 0:0.6.3.3-6.fc12
	pyabiword-0.6.3-1.fc11.i586 requires libabiword-2.6.so
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	springlobby-0.0.1.10461-1.fc12.i586 requires libtorrent-rasterbar.so.3
	vtk-examples-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1



Broken deps for x86_64
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	bigboard-0.6.4-9.fc12.x86_64 requires libempathy-gtk.so.23()(64bit)
	bigboard-0.6.4-9.fc12.x86_64 requires libempathy.so.25()(64bit)
	bind-dyndb-ldap-0.1.0-0.1.a1.fc12.x86_64 requires libdns.so.51()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-gtk-0.8)
	clutter-gtkmm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.i586 requires libclutter-glx-0.8.so.0
	cluttermm-0.7.5-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.i586 requires pkgconfig(clutter-0.8)
	cluttermm-devel-0.7.5-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	desktop-data-model-1.2.5-10.fc12.i586 requires libempathy.so.25
	desktop-data-model-1.2.5-10.fc12.x86_64 requires libempathy.so.25()(64bit)
	glob2-0.9.3-2.fc11.x86_64 requires libboost_thread-mt.so.4()(64bit)
	gnome-phone-manager-0.65-1.fc11.x86_64 requires libgnome-bluetooth.so.2()(64bit)
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc12.i586 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc12.x86_64 requires dejavu-fonts-compat
	nautilus-sendto-1.1.5-3.fc12.x86_64 requires libempathy-gtk.so.23()(64bit)
	nautilus-sendto-1.1.5-3.fc12.x86_64 requires libempathy.so.25()(64bit)
	openscada-demo-0.6.3.3-6.fc12.x86_64 requires openscada-ARH-SQLite = 0:0.6.3.3-6.fc12
	pyabiword-0.6.3-1.fc11.x86_64 requires libabiword-2.6.so()(64bit)
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	springlobby-0.0.1.10461-1.fc12.x86_64 requires libtorrent-rasterbar.so.3()(64bit)
	vtk-examples-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1



Broken deps for ppc
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	bigboard-0.6.4-9.fc12.ppc requires libempathy-gtk.so.23
	bigboard-0.6.4-9.fc12.ppc requires libempathy.so.25
	bind-dyndb-ldap-0.1.0-0.1.a1.fc12.ppc requires libdns.so.51
	bmpx-0.40.14-8.fc11.ppc requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.ppc requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-gtk-0.8)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.ppc requires libclutter-glx-0.8.so.0
	cluttermm-0.7.5-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.ppc requires pkgconfig(clutter-0.8)
	cluttermm-devel-0.7.5-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	desktop-data-model-1.2.5-10.fc12.ppc requires libempathy.so.25
	desktop-data-model-1.2.5-10.fc12.ppc64 requires libempathy.so.25()(64bit)
	glob2-0.9.3-2.fc11.ppc requires libboost_thread-mt.so.4
	gnome-phone-manager-0.65-1.fc11.ppc requires libgnome-bluetooth.so.2
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc12.ppc requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc12.ppc64 requires dejavu-fonts-compat
	nautilus-sendto-1.1.5-3.fc12.ppc requires libempathy-gtk.so.23
	nautilus-sendto-1.1.5-3.fc12.ppc requires libempathy.so.25
	pyabiword-0.6.3-1.fc11.ppc requires libabiword-2.6.so
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	vtk-examples-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1



Broken deps for ppc64
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	bigboard-0.6.4-9.fc12.ppc64 requires libempathy-gtk.so.23()(64bit)
	bigboard-0.6.4-9.fc12.ppc64 requires libempathy.so.25()(64bit)
	bind-dyndb-ldap-0.1.0-0.1.a1.fc12.ppc64 requires libdns.so.51()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	desktop-data-model-1.2.5-10.fc12.ppc64 requires libempathy.so.25()(64bit)
	glob2-0.9.3-2.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	gnome-phone-manager-0.65-1.fc11.ppc64 requires libgnome-bluetooth.so.2()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc12.ppc64 requires dejavu-fonts-compat
	nautilus-sendto-1.1.5-3.fc12.ppc64 requires libempathy-gtk.so.23()(64bit)
	nautilus-sendto-1.1.5-3.fc12.ppc64 requires libempathy.so.25()(64bit)
	pyabiword-0.6.3-1.fc11.ppc64 requires libabiword-2.6.so()(64bit)
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	vtk-examples-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]